<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_1" id="22298BFB-08B8-D025-3FC7-D057783D10E7" containerWithKeyObject="74B4C51C-4022-92A8-7776-980FA19E43D7" localFKIndex="0F0F854A-ECF7-1862-6C76-52964245F388" name="DWFDOCTO_DWFDCTNR">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOV2FIS12113</sourceObjSchema>
<sourceObjName>DWFDOCTO_DWFDCTNR</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:34:12 UTC</createdTime>
<ownerDesignName>MOV2FIS</ownerDesignName>
<referredTableLongName>MOV2FIS12113.DWF_DOCTO_ENERG_ELETR</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>03E9D1DB-55BD-7351-DF74-95FC2B5D68C0</referredTableID>
<keyObject>25DBBDF4-2BF7-5A20-2E6D-7550725E8DE9</keyObject>
<referredKeyID>25DBBDF4-2BF7-5A20-2E6D-7550725E8DE9</referredKeyID>
<mandatory>true</mandatory>
<refColNames>U##COD_ESTAB,U##COD_SERIE,U##COD_DOCTO,U##COD_EMITENTE,U##COD_NATUR_OPERAC</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>